---
Name: googlesitemaps
---
Wilr\GoogleSitemaps\GoogleSitemap:
  enabled: true
  objects_per_sitemap: 1000
  use_show_in_search: true
---
Only:
  classexists: SilverStripe\CMS\Model\SiteTree
---
SilverStripe\CMS\Model\SiteTree:
  extensions:
    - Wilr\GoogleSitemaps\Extensions\GoogleSitemapSiteTreeExtension
